Twitter Bootstrap
  • I'm using Twitter Bootstrap for styling. Does dotgeek support using Bootstrap for rails apps?
    My app is throwing an error and I'm trying to determine if it's my newness to Rails or if something else.
    Thanks!
  • yes it should (we have tested in perl http://gordon.1.ai) but perhaps I need to install another module in ruby ? if this is the case let me know
  • I'm using the bootstrap-sass gem. So maybe it's just that the gem isn't present? Thanks for the prompt response! Really appreciate how hard this service is working for users.
  • Fetching: bootstrap-sass-2.1.0.0.gem (100%)
    Successfully installed bootstrap-sass-2.1.0.0
    1 gem installed
    :)

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Login with Facebook

Tagged

Share Me

  • Please share this topic with your friends. Click any of the icons below:
  • stumbleupon
  • Twitter
  • facebook
  • myspace
  • technorati
  • reddit
  • fark
  • email